### Method

# Adw CssClassBinding unbind

unstable since: 1.10

#### Declaration [src]

    void
    adw_css_class_binding_unbind (
      AdwCssClassBinding* self
    )

#### Description [src]

Explicitly releases the binding between the source and the target.

This function will release the reference that is being held on `self` if the binding is still bound; if you want to hold on to the binding instance after calling this method, you will need to manually hold a reference to it.

Note that this function does not take ownership of `self`, it only unrefs the instance that was initially created by `adw_bind_property_to_css_class()` and is owned by the binding.

Available since: 1.10